body,
html {
  font-family: 'Roboto', arial;
}
.flList {
  box-shadow: none;
  margin-bottom: 10px;
}
.filterGroupsHTML {
  padding: 0;
  border: none;
}
.filterGroupUnit {
  padding: 3px;
  border: none;
  border-bottom: 1px solid #efefef;
  cursor: default;
}
.filterGroupUnit.isFLClickable:nth-child(even) {
  /* background-color: #DFEEBF; */
  background-color: #f3fddf;
}

/* .filterGroupUnit.isFLClickable.fLNotLoadable:hover {
    background-color: inherit!important;
} */
/* .filterGroupUnit.isFLClickable.fLNotLoadable:nth-child(even):hover {
    background-color: #DFEEBF!important;
} */
.filterGroupUnit:last-child {
  /* border-bottom: 1px solid black; */
  border-bottom: none;
}
.filterGroupUnit.isFLClickable:hover,
.filterGroupUnit.isFLClickable.fLNotLoadable:nth-child(even):hover,
.filterGroupUnit.isFLClickable.fLNotLoadable:hover {
  background-color: rgb(234, 234, 234) !important;
}
.filterGroupsHTMLWrapInner {
  overflow-y: auto;
  padding: 5px;
  border-bottom: 1px solid #ececec;
  background-color: white;
}
.filterGroupsHTMLTop {
  border-bottom: 1px solid #ececec;
  /* border-bottom: 0; */
  padding: 5px 5px 5px 8px;
  background-color: white;
}
.filterLOptionsWrap,
.flNoResultsWrap,
.flTopButtons,
.midButtonsWrap {
  /* margin-bottom: 7px; */
  background-color: white;
  padding: 5px;
  border-bottom: 1px solid #ececec;
}
.filterLOptionsWrap,
.flTopButtons,
.midButtonsWrap {
  padding-bottom: 0;
}
/*input[type="text"], input[type="password"], input[type="email"], input[type="number"], input[type="file"], select,textarea {
	height: 26px;
	width: 230px;
	max-width: 100%;
	border-radius: 5px;
	padding: 2px;
	box-sizing: border-box;
	background-color: #eeeeee;
  border: none;
}*/

input[type='text'],
input[type='password'],
input[type='email'],
input[type='number'],
input[type='file'],
select,
textarea {
  height: 26px;
  width: 230px;
  max-width: 100%;
  border-radius: 3px;
  border: 1px solid #dedede !important;
  padding: 2px;
  box-sizing: border-box;
  background-color: #eeeeee;
  border: none;
}
input[type='text']:disabled,
input[type='password']:disabled,
input[type='email']:disabled,
input[type='number']:disabled,
input[type='file']:disabled,
select:disabled,
textarea:disabled {
  border: 1px solid #bfbfbf !important;
}
textarea {
  height: auto;
}
.dateInputWrap input {
  width: 152px;
  border-radius: 5px 0 0 5px;
  float: left;
  max-width: calc(100% - 54px);
  max-width: -webkit-calc(100% - 54px);
  max-width: -moz-calc(100% - 54px);
}
.filterLegend input,
.filterLegend select {
  background-color: #eeeeee;
  border: none;
}
input[type='text'].flLayerSearch {
  width: 100% !important;
}
.flLoadMoreWrap {
  /* margin-bottom: 7px; */
  background-color: white;
  padding: 5px;
  border-bottom: 1px solid #ececec;
}
.fLFLWrap {
  background: none;
  padding: 0;
  box-shadow: none;
}
.filterLegend {
  padding: 0 2px 2px 2px;
  position: relative;
  /* padding: 5px; */
}
.flTitle.stdMrgBottom {
  background-color: #708c34;
  color: white;
  padding: 5px 5px;
  text-transform: uppercase;
}
.otherLayersWrapWrap,
.customImageryWrapWrap,
.flCanopyWrap {
  background-color: white;
  box-shadow: none;
}
.otherLayersLayers {
  border: none;
}
.otherLayersWrap,
.customImageryWrap {
  background-color: transparent;
}
.panelContent {
  display: inline-block;
  width: 100%;
  padding-top: 0;
  box-sizing: border-box;
}
.panelBodyWrap {
  height: calc(100% - 30px);
  height: -webkit-calc(100% - 30px);
  height: -moz-calc(100% - 30px);
  margin-top: 30px;
}
.panelTop {
  border-bottom: none;
  padding-bottom: 2px;
  position: absolute;
  box-sizing: border-box;
  /* background: #DFEEBF; */
  background-color: white;
  padding: 5px;
  top: 0;
  left: 0;
  right: 0;
  cursor: move;
  z-index: 99;
  border-radius: 5px;
  box-shadow: 0 0 2px #7d7d7d;
}
.panel {
  display: none;
  position: fixed;
  z-index: 99999;
  padding: 7px;
  box-sizing: border-box;
  box-shadow: 0 0 5px black;
  max-width: calc(100% - 14px);
  max-width: -webkit-calc(100% - 14px);
  max-width: -moz-calc(100% - 14px);
  max-height: 100%;
  background-color: white;
  min-height: 100px;
  min-width: 250px;
  /* overflow-y: auto; */
  text-align: left;
  border-radius: 5px;
}
.minimized {
  width: 122px !important;
  height: 30px !important;
  top: auto;
  left: auto;
  position: static;
  margin-right: 4px;
  margin-bottom: 4px;
  display: inline-block !important;
  min-width: 0;
  min-height: 0;
  padding: 0;
  max-width: none;
}
.topContentWrap {
  background-color: white;
  /* box-shadow: 0 0 5px black; */
  padding: 7px;
  box-sizing: border-box;
  margin-bottom: 5px;
}
.panel.minimized {
  background-color: white !important;
  border-radius: 5px;
  overflow-y: hidden;
  width: 112px !important;
}
.filterLegendPanel {
  width: 342px !important;
  /* background: #DFEEBF; */
  /* background-color: #eeeeee; */
  padding: 0;
}
.filterLegendPanel.panel.minimized {
  width: 122px !important;
}
.welcomeWindow {
  max-width: 788px;
}
.introPanelUpdatePanel {
  max-width: 262px;
}
.header {
  padding: 6px;
  position: relative;
  background-color: #365000;
  z-index: 99999;
  border-bottom: 1px solid #ececec;
  height: 54px;
}
.popup {
  /* max-width: 300px;
	min-width: 200px; */
  width: 300px;
  /* background: white; */
  background-color: white;
  padding: 5px;
  position: relative;
  box-shadow: 0 0 2px black;
  cursor: default;
  z-index: 999;
  border-radius: 5px;
}

.popup.geocoded,
.popup.introPanelQuickActivity,
.popup.layerPopup {
  max-width: 300px;
  min-width: 200px;
  width: auto;
}
.popupContent {
  max-height: 300px;
  overflow-y: auto;
  position: relative;
  z-index: 9999;
  border-bottom: none;
  padding: 5px;
  min-height: 36px;
}
.popupTable,
.advFTable {
  border-collapse: collapse;
  /* background: #DFEEBF; */
  background: transparent;
  box-shadow: none;
  /* border: 1px solid #ececec; */
  border: none;
}
/* .popUpRow:nth-child(odd), .advFTR:nth-child(odd), .efHistoryTBody tr:nth-child(odd), .inspectionsOriginalValuesTBody tr:nth-child(odd) {
    background-color: #EEEEEE;
} */
.popUpRow,
.advFTR,
.efHistoryTBody tr,
.inspectionsOriginalValuesTBody tr {
  border-bottom: 1px solid #eeeeee;
}
.efHistoryTBody.efFeatureHistory tr {
  border-bottom: 1px solid #000000;
}

.popupTable td,
.popupTable th {
  border: none;
}
.tpdataTableRow:nth-child(odd) {
  background-color: #eeeeee;
}
.tableEleWrap.stickyHeaderWrap,
.dtStickyColsWrap,
.tpdataTableRow {
  background-color: transparent;
}
.stickyColumnsWrap.tableEleWrap,
.dtStickyColsWrap {
  background-color: white;
}
.tableEleWrap.stickyHeaderWrap {
  background-color: inherit;
}
.massUpdateItemsTable {
  background: transparent;
}
.massUpdaterItemRow:nth-child(odd) {
  background-color: #eeeeee;
}
.massUpdateNewValLabel {
  background-color: #eeeeee;
}
.sidePanelsWrap {
  z-index: 6;
  position: absolute;
  top: 0;
  left: 0;
  /* overflow: visible; */
  height: 100%;
  width: 100%;
  pointer-events: none;
}
.sidePanel {
  position: absolute;
  left: 0;
  top: 0;
  max-height: 100%;
  box-sizing: border-box;
  padding: 0;
  background: white;
  /* background-color:white; */
  /* z-index: 3; */
  /* overflow-y: auto; */
  display: none;
  height: 100%;
  /* box-shadow: 0 0 5px black; */
  max-width: 100%;
  border: 1px solid #ececec;
  border-top: none;
  pointer-events: all;
}
/* .sidePanel.toolBox, .sidePanel.inventory  {
	background-color: #708C34;
} */
.sidePanelContent {
  padding: 0;
}
.sidePanelContent.noTopButtons {
  height: 100%;
}
/*
	.sidePanel.toolBox {
	    background-color: #003d7d;
	    color: white;
	}
	.sidePanel.toolBox .button.toolBoxButton {
	    background-color: transparent;
	}
*/
.sidePanel .shelfContentWrap {
  background-color: white;
}
.editFormTop {
  margin-bottom: 5px;
  border-bottom: none;
  padding-bottom: 0;
}
.tab.activeTab {
  z-index: 9999;
  cursor: default;
  background-color: white;
  border-bottom: 3px solid #365000;
  /* box-shadow: 0 0 3px black inset; */
}
.tab {
  display: inline-block;
  padding: 5px;
  border: 1px solid #ececec;
  border-left: none;
  /* background-color: #80bd01; */
  background-color: white;
  cursor: pointer;
  color: white;
  box-sizing: border-box;
  min-width: 50px;
  text-align: center;
  border-bottom: 3px solid transparent;
  text-transform: uppercase;
  color: #365000;
  font-weight: 700;
}
.tab.tabHidden {
  display: none;
}
.tabsWrap {
  position: relative;
  top: 1px;
  border-left: 1px solid #ececec;
  border-radius: 4px 0 0 0;
}
.tabsContentWrap {
  border-top: 1px solid #ececec;
  background-color: white;
}
.flOptionsSelect,
.flLayerSearch,
.flFieldSymbologySelect,
.flAdvFiltersSelect,
.flRadiusSelect,
.flViewsWrap .templateQuickLoad,
.flViewsGroupWrap .templateQuickLoadFilter {
  /* width: 154px!important; */
  width: 214px !important;
  box-sizing: border-box;
  height: 26px !important;
}
.flViewsWrap .templateQuickLoad {
  margin-bottom: 0;
}
.tabContent {
  display: none;
  padding: 5px;
  background-color: white;
  margin: 0 auto;
  box-sizing: border-box;
}
.editFormTab {
  box-shadow: none;
  background: none;
}
.mobileMenu {
  position: fixed;
  /* position: absolute;
	top: 4px;
	right: -6px; */
  top: 69px;
  right: 0px;
  width: 150px;
  background-color: white;
  padding: 5px;
  box-shadow: 0 0 5px black;
  z-index: -1;
  /* Extra rules */
  max-height: calc(100% - 69px);
  max-height: -webkit-calc(100% - 69px);
  max-height: -moz-calc(100% - 69px);
  box-sizing: border-box;
  overflow: auto;
  padding-bottom: 5px;
}
.panel.alertPanel {
  border: 5px solid #dfeebf;
}
.button.iconButton.headerButton {
  border-radius: 50%;
  border: none;
  box-shadow: none;
  width: 34px;
  height: 34px;
  margin-top: 0px;
  overflow: visible;
  padding: 0px;
}
.headerLeft .button.iconButton.headerButton {
  margin-right: 18px;
}
.headerLeft .button.iconButton.headerButton:last-child {
  margin-right: 0;
}
.headerRight .button.iconButton.headerButton {
  margin-left: 18px;
  margin-right: 0;
}
/* .headerRight .button.iconButton.headerButton:last-child {
  margin-left: 0;
} */
.headerButton .iconButtonIWrap {
  position: relative;
}
.headerButton .iconButtonIconWrap {
  box-shadow: none;
}
.symButton {
  color: black;
}
.symButton .iconButtonContent {
  position: absolute;
  width: 54px;
  left: -10px;
  top: 33px;
  font-size: 11px;
}
.header .symButton {
  /* color: rgba(255, 255, 255, 0.8); */
  color: white;
}
.stdOpacity {
  /* color: rgba(255, 255, 255, 0.8);
	opacity: 0.8; */
  color: white;
}
.header .symButton .iconButtonIcon {
  max-height: 18px;
  max-width: 18px;
  margin-top: 7px;
  /* opacity: 0.8; */
}
.button,
.panelButtonsEle,
.sPTopButton,
.invEditorDeleteButton,
.smallButton {
  transition: 0.2s ease;
}
.stdButton,
.onlyIconButton {
  background-color: #666665;
}
.iconButton.button {
  background-color: transparent;
}
.mobileMenuButton {
  background-color: #365000;
}
.button:not(.saveTempButton):hover {
  /* background-color: #62d8bc; */
  background-color: #c4c4c4;
}
.saveTempWrap:not(.loadOnlyDelete) .button.saveTempButton:hover {
  background-color: #c4c4c4;
}
.button.iconButton:hover,
.button.mobileMenuButton:hover {
  background-color: #708c34;
}
.noHoverBackgroundColorChange {
  background-color: #666665 !important;
}
.mobileMenuItem {
  background-color: #365000 !important;
}
.toolBoxButton:hover {
  /* background-color: #3fc1e2; */
}
.symButton:active .iconButtonIconWrap {
  box-shadow: none;
}
.button {
  transition: 0.2s ease;
}
.button.symButton.headerButton.mobileMenuButton {
  padding: 0;
  background-color: transparent !important;
  margin-top: 8px;
  margin-right: 17px;
  height: auto;
  width: 44px;
  padding: 7px;
  /* margin-left: 60px; */
}
.button.symButton.headerButton.mobileMenuButton .iconButtonIcon {
  margin: 0;
  /* filter: invert(1); */
  height: 30px;
  max-height: none;
  max-width: none;
}
.button.symButton.headerButton.mobileMenuButton .iconButtonIconWrap {
  width: auto;
  height: auto;
}
.headerButton .iconButtonIconWrap {
  box-shadow: none;
}
.headerButton .iconButtonIWrap {
  position: relative;
}
.headerTitle {
  color: black;
}
.button.toolBoxButton {
  border: 0;
  box-shadow: none;
  /* background-image: url(../../main/images/Sort_Arrow_Down_White.png);
	background-repeat: no-repeat;
	background-position: left 10px center; */
  padding-left: 10px;
  position: relative;
  border-radius: 0;
  border-bottom: 1px solid white;
}
/* .iconButtonPlusWrap {
	background-image: url(../../main/images/plus.png);
	background-repeat: no-repeat;
	background-position: left 10px center;
	width: 20px;
	height: 20px;
	position: absolute;
	top: 0;
	right: 0;
} */
.toolBoxButton {
  background-color: #708c34;
}
.button.toolBoxButton.buttonWHTMLIcon {
  background-image: none;
  padding-left: 5px;
}
.shelf {
  margin: 0;
}
/* .shelf>.shelfContentWrap, .shelf>.dataContentWrap, .shelf>.uploaderContentWrap{
	padding: 1px 0 0;
} */
.shelf
  > .shelfContentWrap
  > .accordion
  > .shelf
  > .shelfButtonWrap
  > .toolBoxButton,
.shelf
  > .dataContentWrap
  > .accordion
  > .shelf
  > .shelfButtonWrap
  > .toolBoxButton,
.shelf
  > .uploaderContentWrap
  > .accordion
  > .shelf
  > .shelfButtonWrap
  > .toolBoxButton,
.shelf
  > .shelfContentWrap
  > .accordion
  > .shelf
  > .shelfContentWrap
  > .accordion
  > .shelf
  > .shelfButtonWrap
  > .toolBoxButton,
.shelf
  > .shelfContentWrap
  > .accordion
  > .shelf
  > .dataContentWrap
  > .accordion
  > .shelf
  > .shelfButtonWrap
  > .toolBoxButton,
.shelf
  > .shelfContentWrap
  > .accordion
  > .shelf
  > .uploaderContentWrap
  > .accordion
  > .shelf
  > .shelfButtonWrap
  > .toolBoxButton,
.shelf
  > .shelfContentWrap
  > .dbChartsChartsWrapWrap
  > .dbChartsChartsWrap
  > .accordion
  > .shelf
  > .shelfButtonWrap
  > .toolBoxButton {
  background-color: #889372;
  /* padding-left: 50px; */
  /* background-position: left 25px center; */
}
.shelf._ancestorShelves1 > .shelfButtonWrap > .toolBoxButton {
  padding-left: 25px;
  background-position: left 25px center;
}
.shelf._ancestorShelves2 > .shelfButtonWrap > .toolBoxButton {
  padding-left: 40px;
  background-position: left 40px center;
}
.shelf._ancestorShelves3 > .shelfButtonWrap > .toolBoxButton {
  padding-left: 55px;
  background-position: left 55px center;
}
.shelf._ancestorShelves4 > .shelfButtonWrap > .toolBoxButton {
  padding-left: 70px;
  background-position: left 70px center;
}
.shelf._ancestorShelves5 > .shelfButtonWrap > .toolBoxButton {
  padding-left: 85px;
  background-position: left 85px center;
}
.toolBoxButtonArrow {
  position: absolute;
  right: 0;
  top: 0;
  background-image: url(../../main/images/Sort_Arrow_Down_White.png);
  background-repeat: no-repeat;
  background-position: right center;
  background-size: 15px;
}
/*
.accordion.toolBox .shelf[data-name="mapTools"]>.shelfButtonWrap>.toolBoxButton{
	background-image:url(../../main/images/map_white.png);
	background-size: 15px;
}
.accordion.toolBox .shelf[data-name="dataTools"]>.shelfButtonWrap>.toolBoxButton{
	background-image:url(../../main/images/database_white.png);
	background-size: 15px;
}
.accordion.toolBox .shelf[data-name="admin"]>.shelfButtonWrap>.toolBoxButton{
	background-image:url(../../main/images/account_white.png);
	background-size: 15px;
}
.accordion.toolBox .shelf[data-name="general"]>.shelfButtonWrap>.toolBoxButton{
	background-image:url(../../main/images/gear.png);
	background-size: 15px;
}
.accordion.toolBox .shelf[data-name="theBasics"]>.shelfButtonWrap>.toolBoxButton{
	background-image:url(../../main/images/account_white.png);
	background-size: 15px;
}
.accordion.toolBox .shelf[data-name="account"]>.shelfButtonWrap>.toolBoxButton{
	background-image:url(../../main/images/account_white.png);
	background-size: 15px;
}
.accordion.toolBox .shelf[data-name="support"]>.shelfButtonWrap>.toolBoxButton{
	background-image:url(../../main/images/question_circle_white.png);
	background-size: 15px;
}
.accordion.toolBox .shelf[data-name="inTheMap"]>.shelfButtonWrap>.toolBoxButton{
	background-image:url(../../main/images/map_white.png);
	background-size: 15px;
}
.accordion.toolBox .shelf[data-name="mapProps"]>.shelfButtonWrap>.toolBoxButton{
	background-image:url(../../main/images/map_white.png);
	background-size: 15px;
}
.accordion.toolBox .shelf[data-name="geocoder"]>.shelfButtonWrap>.toolBoxButton{
	background-image:url(../../main/images/target_white.png);
	background-size: 15px;
}
.accordion.toolBox .shelf[data-name="measureAndGraphics"]>.shelfButtonWrap>.toolBoxButton{
	background-image:url(../../main/images/measure.png);
	background-size: 15px;
}
.accordion.toolBox .shelf[data-name="printMapLabels"]>.shelfButtonWrap>.toolBoxButton{
	background-image:url(../../main/images/print_white.png);
	background-size: 15px;
}
.accordion.toolBox .shelf[data-name="data"]>.shelfButtonWrap>.toolBoxButton{
	background-image:url(../../main/images/database_white.png);
	background-size: 15px;
}
.accordion.toolBox .shelf[data-name="dashboard"]>.shelfButtonWrap>.toolBoxButton{
	background-image:url(../../main/images/bar_graph.png);
	background-size: 15px;
}
.accordion.toolBox .shelf[data-name="dash"]>.shelfButtonWrap>.toolBoxButton{
	background-image:url(../../main/images/bar_graph.png);
	background-size: 15px;
}
.accordion.toolBox .shelf[data-name="reporting"]>.shelfButtonWrap>.toolBoxButton{
	background-image:url(../../main/images/bar_graph.png);
	background-size: 15px;
}
.accordion.toolBox .shelf[data-name="exporter"]>.shelfButtonWrap>.toolBoxButton{
	background-image:url(../../main/images/download_white.png);
	background-size: 15px;
}
.accordion.toolBox .shelf[data-name="dataupdater"]>.shelfButtonWrap>.toolBoxButton{
	background-image:url(../../main/images/upload_white.png);
	background-size: 15px;
}
.accordion.toolBox .shelf[data-name="lookup_editor"]>.shelfButtonWrap>.toolBoxButton{
	background-image:url(../../main/images/table_white.png);
	background-size: 15px;
}
.accordion.toolBox .shelf[data-name="manageAccounts"]>.shelfButtonWrap>.toolBoxButton{
	background-image:url(../../main/images/group_white.png);
	background-size: 15px;
}
.accordion.toolBox .shelf[data-name="logIn"]>.shelfButtonWrap>.toolBoxButton{
	background-image:url(../../main/images/key_white.png);
	background-size: 15px;
}
.accordion.toolBox .shelf[data-name="about"]>.shelfButtonWrap>.toolBoxButton{
	background-image:url(../../main/images/info_white.png);
	background-size: 15px;
}
.accordion.toolBox .shelf[data-name="settings"]>.shelfButtonWrap>.toolBoxButton{
	background-image:url(../../main/images/gear.png);
	background-size: 15px;
}
.accordion.forms .shelf[data-name="volunteer"]>.shelfButtonWrap>.toolBoxButton{
	background-image:url(../../main/images/volunteer.png);
	background-size: 15px;
}
.accordion.forms .shelf[data-name="suggest"]>.shelfButtonWrap>.toolBoxButton{
	background-image:url(../../main/images/light-bulb.png);
	background-size: 15px;
}
.accordion.forms .shelf[data-name="registered_events"]>.shelfButtonWrap>.toolBoxButton{
	background-image:url(../../main/images/clip-board.png);
	background-size: 15px;
}
.accordion.toolBox .shelf[data-name="draw"]>.shelfButtonWrap>.toolBoxButton{
	background-image:url(../../main/images/draw1.png);
	background-size: 15px;
}
.accordion.toolBox .shelf[data-name="layers"]>.shelfButtonWrap>.toolBoxButton{
	background-image:url(../../main/images/layers.png);
	background-size: 15px;
}
.accordion.toolBox .shelf[data-name="measure"]>.shelfButtonWrap>.toolBoxButton{
	background-image:url(../../main/images/measure.png);
	background-size: 15px;
}
.accordion.toolBox .shelf[data-name="labels"]>.shelfButtonWrap>.toolBoxButton{
	background-image:url(../../main/images/labels.png);
	background-size: 15px;
}
.accordion.toolBox .shelf[data-name="print"]>.shelfButtonWrap>.toolBoxButton{
	background-image:url(../../main/images/print_white.png);
	background-size: 15px;
}
.accordion.toolBox .shelf[data-name="massUpdater"]>.shelfButtonWrap>.toolBoxButton{
	background-image:url(../../main/images/mass_update.png);
	background-size: 15px;
}
.accordion.toolBox .shelf[data-name="map_scenario"]>.shelfButtonWrap>.toolBoxButton{
	background-image:url(../../main/images/save_custom.png);
	background-size: 15px;
}
.accordion.toolBox .shelf[data-name="uploadertool"]>.shelfButtonWrap>.toolBoxButton{
	background-image:url(../../main/images/upload_white.png);
	background-size: 15px;
}
*/
/* .filterGroupUnit:hover {
    background-color: rgb(229, 229, 229)!important;
} */
.onlyIconButton.bgIconButton {
  border-radius: 50%;
  width: 36px;
  height: 36px;
  box-sizing: border-box;
}
.onlyIconButton.bgIconButton.iconNormSize {
  height: 26px;
  width: 26px;
}
.jobTableButtonsWrap .onlyIconButton.bgIconButton,
.dtButtonsTopBsWrap .onlyIconButton.bgIconButton {
  width: 26px;
  height: 26px;
}
.invMngVMWrap {
  box-shadow: none;
}
.womInvUnit.cf {
  box-shadow: none;
}
.womUnitWrapEle {
  border-right: none;
}
.tableContentTableWrap {
  border-top: none;
  border-bottom: none;
  border: 1px solid #ececec;
}
.womUnitAddWrap {
  box-shadow: none;
}
.preShelfContent {
  box-shadow: none;
  border: none;
  background-color: transparent;
}
@media (max-width: 667px) {
  .sidePanel {
    /* z-index: 99999999; */
  }
}
.button.symButton.headerButton.mobileMenuButton.headerButtonSelected {
  background-color: #358d9c !important;
}
